/* igp.c - $$init() test, using Gmcr$ and Narg-reprompt */

/*	int	$$ngmc = 0;	*/	/* allow gmcr$		*/
/*	int	$$narg = 0;	*/	/* allow argv> prompt	*/

main(argc,argv)
int	argc;
char **	argv;
{
	printf("argc=%d.\n",argc);
	while	(argc--)
	{	printf("%4d. \"%s\"\n",argc,argv[argc]);
	};
}

/* end: igp.c */
